CVE-2019-19363

CVE-2019-19363

An issue was discovered in Ricoh (including Savin and Lanier) Windows printer drivers prior to 2020 that allows attackers local privilege escalation. Affected drivers and versions are: PCL6 Driver for Universal Print – Version 4.0 or later PS Driver for Universal Print – Version 4.0 or later PC FAX Generic Driver – All versions Generic PCL5 Driver – All versions RPCS Driver – All versions PostScript3 Driver – All versions PCL6 (PCL XL) Driver – All versions RPCS Raster Driver – All version

Source: CVE-2019-19363

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.